/*C3 MUSE Dimensions are 894px x 662px*/
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);

body{
	height:100%;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:300;
	font-size:18px;
	line-height:1.3;
	color:#222;
	background:#333;
	background-image:url(../img/bg.png);
}

.textShadow{
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
}

.shadow{
	box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.5);
}
a {
	
	color:#6BAAC8;
}
b{
	font-weight:700;
}



.button:hover{
	cursor:pointer;
}

#checkAnsBtn13{
	margin-top:20px;
	margin-left:0px;
}

/*ul{
	margin:0px;
	margin-top:-10px;
}*/

.noBullet{
	list-style:none;
	margin-left:-40px;
}

.noBullet li{
	font-size:16px;
}

h1{
	margin:10px auto 0px auto;
	font-size:21px;
	text-align:left;
	color:#222;
}

h2{
	margin:10px auto 0px auto;
	font-size:21px;
	text-align:left;
	color:white;
}


h3{
	margin:0 20px 0px 40px;
	padding-top:40px;
	font-size:18px;
	text-align:left;
	color:#222;
}

h4{
	font-weight:700;
	color:#555;
	font-size:18px;
}

h5{
	margin: 0 0 -10px -1.7em ;
	font-size:24px;
	text-align:left;
	font-weight:normal;
	/*color:#ef4050;*/
}

p{
	text-align:left;
	padding: 10px 0 20px 0;
	margin:0px auto;
}

.indent{
	margin: -5px 0 -8px 0;
	text-indent: 30px;
}

.hangingIndent{
	text-indent: -2em;
	margin-bottom:20px;
}

.highlight{
	background-color:#faf3c9;
}

#container{
	position:absolute;
	width:100%;
	height:100%;
	text-align:center;
	/*outline:dashed 1px red;*/
}

#header{
	margin:0px auto 0 auto;
	padding:0;
	width:100%;
	max-width:602px;
	height:77px;
	background:url(../img/header.png) no-repeat;
	background-size:contain;
}

#content{
	position:relative;
	display: inline-block;
	margin:0;
	padding:0;
	width:100%;
	min-height:320px;
	background-color:rgba(0,0,0,0.6);
	/*outline:dashed 1px yellow;*/
}

.pageBody{
	position:relative;
	margin:0 auto;
	height:100%;
	min-height: 500px;
	padding:0;
	width:calc(100% - 80px);
	max-width:800px;
	/*outline:dashed 1px red;*/
}
/*.textBackWhite {
	
	border-radius: 25px;
    background: white;
	background-color:rgba(255, 255, 255, 0.9);
}*/

@keyframes pulse {
  0% {
    background-color: black;
  }
  100% {
    background-color: steelblue;
  }
}

.scenarioBtn {
	/*position:static;*/
	animation: pulse 2s infinite;

	/*position:relative;*/
    margin-top:35px;
	cursor: pointer;
	/*display:inline-block;*/
    /*top:400px;
	left:78px; */
	width: 100px;
	height:40px; 
	color: white;
	border-radius: 25px;
    background-color: #AA1D2D;
	box-shadow: 0px 3px 5px #888888;
	
	/*background-color:rgba(255, 255, 255, 0.8);*/
	
}
.recTitle {
	width:100%;
	display:block;
	height:auto;
	
	/*background-color:rgba(255, 255, 255, 0.95);*/	
	
	
	
}
.recTitle p {
	/*color:#AA1D2D;*/
	color:black;
	font-weight: bold;
 font-size: 1.2em;
	
  margin-left:20.5%;
padding: 0px;
padding-top:10px;	
	
}

.scenarioBtn:hover, .scenarioBtn.green,{
	background-color: #68A41A; 
}


.scenarioBtn p{
	margin-left:21px;
	padding-top:7px;
	color: white;
	
	/*background-color:rgba(255, 255, 255, 0.8);*/
}



#page0 .pageBody{
	height:734px;
	background:url(../img/bg2.jpg);
	background-size:cover;
	background-position:center; 
	
}
#page1 .pageBody{
	height:734px;
	
	/*background-size:cover;*/
	

	
	
	background:url(../img/bg1.jpg);
	background-size:cover;
	
	background-position:-400px 0px;
	
}
#page2 .pageBody{
	height:734px;
	background:url(../img/bg3.jpg);
	background-size:cover;
	/*background-position: center; */
	
}
#page3 .pageBody{
	height:734px;
	background:url(../img/bg4.jpg);
	background-size:cover;
}
#page4 .pageBody{
	height:734px;
	background:url(../img/SH.jpg);
	background-size:cover;
	background-repeat: no-repeat;
	background-color:white;
	background-position:0px 115px;
}
#page5 .pageBody{
	height:734px;
	background:url(../img/bg6.jpg);
	background-size:cover;
}
#page6 .pageBody{
	height:734px;
	background:url(../img/bg7.jpg);
	background-position:-400px 400px;
	background-size:cover;
	/*background-position:center; */
	
}
#page7 .pageBody{
	height:734px;
	background:url(../img/bg8.jpg);
	background-size:cover;
	background-color:white;
	background-repeat: no-repeat;
	background-position:-420px 200px;
}
#page8 .pageBody{
	height:734px;
	background:url(../img/bg9.jpg);
	background-size:cover;
	
}
#page9 .pageBody{
	height:auto;
	background:url(../img/bg10.jpg);
	background-repeat: no-repeat;
	background-position:-300px 0px;
		 
	background-size:cover;
	
}
#rightImg0 {

	
}
.ctuLogo{
	padding-top:75px; 
		width: 100%;
  margin: 0 auto;
	
}
.shadowMe{
	box-shadow: 0px 1px 5px black;
	-webkit-box-shadow: 0px 1px 5px black;
	-moz-box-shadow: 0px 1px 5px black;
}
#page4 .pageBody, #page5 .pageBody, #page6 .pageBody, #page7 .pageBody, #page8 .pageBody, #page9 .pageBody, #page10 .pageBody, #page11 .pageBody, #page12 .pageBody{
	/*background:url(../img/bg4.jpg);*/
	background-size:cover;
}

#page13 .pageBody{
	background:url(../img/bg13.jpg);
	background-size:cover;
}

.theLadder img{
	
	height:275px; 
	margin-top:50px; 
	margin-right:20px; 
	width:auto; 
	float:right;
}

.theLadder {
	
	position:absolute;
	right:25px;
	top:130px;
	height:350px;
	width: 300px; 
	border-radius: 25px;
    background-color:rgba(255, 255, 255, 0.95);
	
}
.theLastLadder img{
	
	height:275px; 
	margin-top:50px; 
	margin-right:20px; 
	width:auto; 
	float:right;
}
.theLastLadder {
	
	position:relative;
	margin:auto;
	margin-top:30px;
	height:350px;
	width: 350px; 
	border-radius: 25px;
    background-color:rgba(255, 255, 255, 0.7);
	
}
.lastProgTitle {
	
	font-size: 1.3em;
	position:absolute;
	top:7px;
	left:98px;
	
	
}
.leftText{
	padding:30px;
	width:50%;
	max-width: 400px;
}
.lastDescription {
	
	width:100%;
	background-color:rgba(255, 255, 255, 0.95);	
	
}

.lastDescText {
	
margin-left: 25px; 
	
	
}

/*.questionScenario {
	margin-top: 35px; 
	 border: 5px solid red;
}*/
.green {
	
	
}


.radioForm {
	
	position:relative;
    float:left;
    text-align: left;
    box-shadow: 0px 2px 8px rgba(20, 20, 20, 0.3);
    position:relative;
    margin:50px 60px 25px 60px;
	
	line-height: 1.4;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:50px;
	padding-left:25px;
	border-radius: 25px;
    color:black;
	background-color:rgba(255, 255, 255, 0.9);
	/*margin-bottom:25px;*/
	width:50%;
	max-width: 350px;
	/*border-style: solid;*/
	
	/*float:left;
	display:block;
	position:relative;
	margin:20px 60px 25px 40px;
	text-align:left;
	line-height: 1.4;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:25px;
	border-radius: 25px;
  
	background-color:rgba(255, 255, 255, 0.9);
	
	width:50%;
	max-width: 350px;
	
	box-shadow: 0px 2px 8px rgba(20, 20, 20, 0.3);*/
	
  
	
}

.hide {
		
		display:none;
}
.hide2 {
		visibility: hidden;
		/*display:none;*/
}
.outerBox {
	float:left;
	display:inline-block;
	background-color: #1a1a1a;
    height: 300px;
    padding: 5px;
    width: 25px;
    margin: 20px 20px;         
    border-radius: 5px;
    box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;      
	
}
.progTitle {
	font-size: 1.3em;
	position:absolute;
	top:7px;
	left:75px;
	
}


#innerBoxShadow1 {
    display: block;
	margin-top:280px;
    height: 20px;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    transition: width .4s ease-in-out;  
	background-color: #68A41A;
}
#txtPerc1 {
	color: white;
	position: absolute;
	top:275px;
	left:25px;
	
}

#innerBoxShadow2 {
    display: block;
	margin-top:260px;
    height: 40px;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    transition: width .4s ease-in-out;  
	background-color: #68A41A;
}
#txtPerc2 {
	color: white;
	position: absolute;
	top:255px;
	left:25px;
}
#innerBoxShadow3 {
    display: block;
	margin-top:240px;
    height: 60px;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    transition: width .4s ease-in-out;  
	background-color: #68A41A;
}
#txtPerc3 {
	color: white;
	position: absolute;
	top:235px;
	left:25px;
}
#innerBoxShadow4 {
    display: block;
	margin-top:220px;
    height: 80px;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    transition: width .4s ease-in-out;  
	background-color: #68A41A;
}
#txtPerc4 {
	color: white;
	position: absolute;
	top:210px;
	left:25px;
}

#innerBoxShadow5 {
    display: block;
	margin-top:180px;
    height: 120px;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    transition: width .4s ease-in-out;  
	background-color: #68A41A;
}
#txtPerc5 {
	color: white;
	position: absolute;
	top:180px;
	left:25px;
}

#innerBoxShadow6 {
    display: block;
	margin-top:140px;
    height: 160px;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    transition: width .4s ease-in-out;  
	background-color: #68A41A;
}
#txtPerc6 {
	color: white;
	position: absolute;
	top:140px;
	left:25px;
}

#innerBoxShadow7 {
    display: block;
	margin-top:100px;
    height: 200px;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    transition: width .4s ease-in-out;  
	background-color: #68A41A;
}
#txtPerc7 {
	color: white;
	position: absolute;
	top:100px;
	left:25px;
}
#innerBoxShadow8 {
    display: block;
	margin-top:70px;
    height: 230px;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    transition: width .4s ease-in-out;  
	background-color: #68A41A;
}
#txtPerc8 {
	color: white;
	position: absolute;
	top:70px;
	left:25px;
}
#innerBoxShadow9 {
    display: block;
	margin-top:30px;
    height: 270px;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    transition: width .4s ease-in-out;  
	background-color: #68A41A;
}
#txtPerc9 {
	color: white;
	position: absolute;
	top:30px;
	left:25px;
}

#innerBoxShadow10 {
    display: block;
	margin-top:10px;
    height: 290px;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    transition: width .4s ease-in-out;  
	background-color: #68A41A;
}
#txtPerc10 {
	color: white;
	position: absolute;
	top:16px;
	left:21px;
}



.radios{
	margin-top:25px;
	text-indent: 25px;
	margin-left:-15px;
}

.checks{
	position:relative;
	margin-left:0;
	display:inline-block;
}

table{
    border-collapse: collapse;
    width: 100%;
}

td, th{
    border: 1px solid #dddddd;
    text-align: left;
    padding: 2px 8px;
}

th{
	vertical-align: bottom;
	font-weight: 700;
}

tr:nth-child(even){
    background-color: #dddddd;
}

.checkandX{
	position: relative;
	display:inline-block;
	width:30px;
	height:30px;
}

.check{
	background:url(../img/check.png) no-repeat;	
}

.x{
	background:url(../img/x.png) no-repeat;	
}

.footerText{
	display:block;
	clear:both;
	float:none;
	margin:15px auto 0 auto;
}

#myInstructions{
	position:absolute;
	top:50px;
	left:10px;
	height:auto;
	width:18%;
	padding:0 20px 30px 20px;
	min-height:50px;
	min-width:200px;
	color:#666;
	border-radius: 2px;
	background:#faf3c9;
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#faf3c9), to(#ffd972));
    background:-moz-linear-gradient(#faf3c9, #ffd972);
    background:-o-linear-gradient(#faf3c9, #ffd972);
    background:linear-gradient(#faf3c9, #ffd972);
	z-index:15;
}

#instructionsText{
	margin:0;
	padding:0;
	color:#364054;
}
.referenceContainer {
	
	width:100%;
	/*background-color: white;*/
	background-color:rgba(233, 233, 233, 0.8);	
	
}
#myReferences{
	margin-top:10px;
	margin-left:calc(10% + 3em);
	width:calc(80% - 3em);
	max-width:800px;
	color:black;
	word-wrap:break-word;
	word-break:normal;
	
	
	
}




/*____________PopUp Bubble_______________*/


.popUp {
	position:absolute;
	color:white;
	text-align:left;
	padding:20px;
	top:0px;
	overflow:hidden;
	overflow-y:auto;
	width:calc(100% - 40px);
	/*height:calc(100% - 108px);*/
	background-color: #8B8B8B;
	/*background:-webkit-gradient(linear, 0 0, 0 100%, from(#818181), to(black));
	background:-moz-linear-gradient(#818181, black);
	background:-o-linear-gradient(#818181, black);
	background:linear-gradient(#818181, black);*/
	border-radius:1px;
	box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.4);
	z-index:5;
}
.popUp h2 {
	
	
}


/*______________↓ Buttons ↓_______________*/

#instructionsBtn{
	position:absolute;
	top:5px;
	left:5px;
	z-index:3;
}

#instructionsBtn:hover{
	cursor:pointer;
}

.closeBtn{
	display:block;
	position:absolute;
	top:5px;
	right:5px;
	height:26px; 
	width:26px; 
	background:url(../img/closeBtn.png) no-repeat;
	z-index:10;
}

.closeBtn2:hover{
	cursor:pointer;
	background:url(../img/closeBtnHover.png) no-repeat;
}

.closeBtn2{
	display:block;
	position:absolute;
	top:5px;
	right:5px;
	height:26px; 
	width:26px; 
	background:url(../img/closeBtn.png) no-repeat;
	z-index:10;
}

.closeBtn:hover{
	cursor:pointer;
	background:url(../img/closeBtnHover.png) no-repeat;
}
.showBtn {
	
	
}
.nextBtn{
	cursor:pointer;
	position:absolute;
	right:5px;
	top:calc(50% - 20px);
	width:45px; 
	height:50px; 
	background:url(../img/nextBtn.png) no-repeat;
	background-position: center; 
	animation: pulse 1.75s ease-in-out infinite;
	z-index: 16;
}

.prevBtn{
	position:absolute;
	left:5px;
	top:calc(50% - 20px);
	width:45px; 
	height:50px; 
	background:url(../img/prevBtn.png) no-repeat;
	background-position: center; 
	z-index: 17;
}

#replayIcon{
	/*margin: 20px auto;*/
	
	height:100px;
	width:100px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:320px;
	padding:0;
	list-style: none;
	display:inline-block;
	background:url(../img/replayBtn.png) no-repeat;
	
}

.whiteTxtMe {
	
	color:white;
}
.collectionContainer {

	display:inline-block;
	margin-top:50px;
	margin-left:-30px;
	width: 125px;
	height:280px;
	clear:both;
	 border-style: solid;
    border-color: #585858;
}
strong { font-weight: bold; }
.popText {
	
	position:absolute;
	text-align:left;
	line-height: 1.4;
	top:140px;
	left: 0px;
	color:black;
	background-color:rgba(100,100, 100, 0.95);
	box-shadow: 0px 3px 10px black;
	-moz-box-shadow: 0px 3px 10px black;
	-webkit-box-shadow:: 0px 5px 8px black;
	width:100%;
	
	height:25%; 
	/*border-style: solid;*/
	z-index: 12;
	
	
	
	
}


.centerText {
	text-align:center;	
	width: 65%;
    margin: 0 auto;
	padding-right: 15px;
	color:ivory;
	
}

.recInfo {
	position:absolute;
	top:0px;
	left:0px; 
	width:100%;
	height:100%;
	text-align: left;
	
	color:#fff;
	background-color:rgba(255, 255, 255, 0.95);
	/*box-shadow: 0px 2px 8px rgba(20, 20, 20, 0.3);*/
	z-index: 10;
}
.recInfo p{
	
	
    width:85%;
	margin:20px; 
	margin-left:50px;
	
	text-align: left;
	
	color:steelblue;
	
	/*box-shadow: 0px 2px 8px rgba(20, 20, 20, 0.3);*/
	
}

.icon1 {
	
	cursor: pointer; 
	position:absolute;
	top:0px;
	left:5px; 
	width:25px;
	height:25px;
}
.icon1 img{
	
	top:0px;
	left:0px;
	position:absolute;
	
}
.icon2, .icon4, .icon6, .icon8 {
	
	
	border-style: solid;
	position:relative;
	/*box-shadow: 0px 1px 3px black;*/
	margin:5px;
	margin-left:8px;
	margin-right:8px;
	/*margin-bottom:10px; */
	width:98px;
	height:75px; 
	display:inline-block; 
	font-size: .8em;
	text-align: center;
	
	background:url(../img/iconBack.jpg);
	background-size:cover;
	
}
.icon2 img, .icon4 img, .icon6 img, .icon8 img {
	position:absolute; 
	top:0; 
	left:0;
}

.topWhite {
	position:relative;
	width:100%;
	background-color:rgba(255, 255, 255, 0.95);	
}
.ladderTitle {
	color:black;
	position:absolute;
	font-weight: bold;
	top:3px;
	left:20px; 
	
}
.rightStairs {
	
	position:relative;
	float:right; 
	margin-right:0px;
	height: 600px; 
	width:275px;
	/*background-color: #D41A1C;*/
	 /*background-color:rgba(212, 26, 28, 0.8);*/
	
	 background-color:rgba(255, 255, 255, 0.9);
	
	 /*box-shadow: -2px 1px 2px #424242;
	-moz-box-shadow: -2px 1px 2px #424242;
	-webkit-box-shadow:: -2px 1px 2px #424242;*/
	
	box-shadow: -3px 2px 2px rgba(20, 20, 20, 0.1);
	-moz-box-shadow: -3px 2px 2px rgba(20, 20, 20, 0.1);
	-webkit-box-shadow: -3px 2px 2px rgba(20, 20, 20, 0.1);
		
}

.lastStairs {
	
	
	
	position:relative;
	display:block;
	float:none;
	margin-bottom: 25px; 
	
	height: 600px; 
	width:300px;
	margin-top:25px;
    /*margin: 0 auto;*/
	margin-left:410px; 
	margin-bottom: 20px; 	
	/*background-color: #D41A1C;*/
	
	 background-color:rgba(255, 255, 255, 0.9);
   box-shadow: -3px 2px 2px rgba(20, 20, 20, 0.1);
	-moz-box-shadow: -3px 2px 2px rgba(20, 20, 20, 0.1);
	-webkit-box-shadow: -3px 2px 2px rgba(20, 20, 20, 0.1);
	
	
}

.marginWhite {
	
	margin-bottom:25px;
}

.stairsImg {
	margin-top:40px;
	height:500px;
	width:auto;
	padding-bottom: 20px;
}

.stext1{
color:black;
font-size:.85em;
width:100px;
height:auto; 
position:absolute;
top:525px; 
left:160px;
	
	
}
.stext2{
color:black;
font-size:.85em;
position:absolute;
width:100px;
height:auto;	
top:470px; 
left:35px;
	
}
.stext3{
	color:black;
	font-size:.85em;
position:absolute;
width:100px;
height:auto;	
top:415px; 
left:160px;	
	
}
.stext4{
	color:black;
	font-size:.85em;
position:absolute;
width:100px;
height:auto;	
top:350px; 
left:30px;
	
}
.stext5{
	color:black;
	font-size:.85em;
 	
position:absolute;
width:100px;
height:auto;	
top:290px; 
left:160px;	
	
}
.stext6{
	color:black;
	font-size:.85em;
position:absolute;
width:90px;
height:auto;	
top:240px;
left:30px;
	
}
.stext7{
	color:black;
	font-size:.85em;
position:absolute;
width:100px;
height:auto;	
top:190px; 
left:160px;		
	
}
.stext8{
	color:black;
	font-size:.85em;
position:absolute;
width:110px;
height:auto;	
top:135px;  
left:28px;
	
}
.stext9{
color:black;	
font-size:.85em;
position:absolute;
width:100px;
height:auto;	
top:85px;  
left:160px;	
	
}


.personOut {
	position:absolute;
}
#personOut1 {
	
    top:425px; 
    left:175px;	
}
#personOut2 {
	top:370px; 
	left:40px;	
}

#personOut3 {
	top:315px; 
	 left:175px;
}
#personOut4 {
	top:257px; 
	left:40px;
}
#personOut5 {
	top:201px; 
	 left:175px;
}
#personOut6 {
	top:150px; 
	left:40px;
}
#personOut7 {
	top:95px; 
	 left:175px;
}
#personOut8 {
	top:35px; 
	 left:40px;
}
#personOut9 {
	top:-28px; 
	left:175px;
}

#replayIcon:hover, .prevBtn:hover, .nextBtn:hover{
	opacity: 0.7;
}



/*.hide {
	
	
}*/
/*_______Speech Bubble________*/
/*http://nicolasgallagher.com/pure-css-speech-bubbles/*/

.bubblText{
	/*text-align: left;*/
	
	
	/*padding:10px;
	width: 350px;*/
	/*color:#fff;
	box-shadow: 0px 2px 8px rgba(20, 20, 20, 0.3);*/
}
.expecationBox {
	display: inline-block;
	margin-bottom:25px;
}
.triangle-bottom {
 position:relative;
 float:left;
 text-align: left;
box-shadow: 0px 2px 8px rgba(20, 20, 20, 0.3);
position:relative;
margin:20px 60px 25px 40px;
	


	
	line-height: 1.4;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:50px;
	padding-left:25px;
	border-radius: 25px;
    color:black;
	background-color:rgba(255, 255, 255, 0.9);
	/*margin-bottom:25px;*/
	width:50%;
	max-width: 350px;
	/*border-style: solid;*/
	
}

.triangle-bottomM {

 margin:110px 60px 25px 40px;
	


	
	
	padding-top:10px;

	padding-bottom:50px;

	/*border-style: solid;*/
	
}

.radioFormM {
	
	
    margin:140px 60px 25px 60px;
	

	padding-top:10px;
	
	padding-bottom:50px;
	
	/*margin-bottom:25px;*/

	/*border-style: solid;*/
	
	
	
  
	
}


/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

/*.triangle-bottom:after {
  content:"";
  position:absolute;
  bottom:-15px; 
  left:25%;
  border-width:15px 10px 0;
  border-style:solid;
  border-color:#eee transparent;
  display:block;
  width:0;
}

.triangle-bottom.left:after {
 left:75%;
}

.triangle-bottom.sideleft:after {
  top:30px;
  left:-15px; 
  bottom:auto;
  border-width:10px 15px 10px 0;
  border-color:transparent #333;
}

.triangle-bottom.sideright:after {
	position:absolute;
  top:30px;*/
  /*left:380px;*/ 
 /* left:calc(100%  - 1px);
  bottom:auto;
  border-width:10px 0px 10px 15px;
  border-color:transparent #333;
}*/



.p1{
	position:relative;
	top:30px;
	left:20px;
}

.p2{
	position:relative;
	top:30px;
	left:20px;
}

.p3{
	position:relative;
	margin-bottom:0;
	top:30px;
	left:20px;
}

/* ------------------------------------------------------------------------------------------------------------------ */

.pulse{
	-webkit-animation: pulse 1.7s ease-in-out infinite;
	-moz-animation: pulse 1.7s ease-in-out infinite;
	-ms-animation: pulse 1.7s ease-in-out infinite;
	animation: pulse 1.7s ease-in-out infinite;
}


@-moz-keyframes "pulse" {
	 0% {
		opacity: 1;
	 }
	 50% {
		opacity: 0.5;
	 }
	 100% {
		opacity: 1;
	 }
}

@-webkit-keyframes "pulse" {
	 0% {
		opacity: 1;
	 }
	 50% {
		opacity: 0.5;
	 }
	 100% {
		opacity: 1;
	 }
}

@keyframes pulse {
	 0% {
		opacity: 1;
	 }
	 50% {
		opacity: 0.5;
	 }
	 100% {
		opacity: 1;
	 }
}


/*Dot Navigation*/
.dotNav{
	margin-top:0px;
}

.dotUL{
	margin:0px;
	position:relative;
	text-align:center;
	width:70%;
}
/*#dot1, #dot2, #dot3, #dot4, #dot5, #dot6, #dot7, #dot8, #dot9, #dot10, #dot11 {
	
	visibility:hidden; 
}*/
.dotstyle ul {
    position: relative;
    display: inline-block;
    padding: 0;
    list-style: none;
}
 
.dotstyle li {
    position: relative;
	display:inline-block;
    margin: 0 6px;
    width: 12px;
    height: 12px;
	clear:both;
}

.dotstyle a:hover{
	/*cursor:pointer;*/	
}
 
.dotstyle li a {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    outline: none;
    border-radius: 50%;
    background-color: #666;
    background-color: rgba(255,255,255,0.4);
    text-indent: -999em;
    position: absolute;
	cursor: default;
}

/* Dot Nav fill up */
.dotstyle-fillup li a {
    overflow: hidden;
    background-color: rgba(0,0,0,0);
	box-shadow: inset 0 0 0 2px #eee;
    transition: background 0.3s;
}
 
.dotstyle-fillup li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    height: 0;
    left: 0;
    width: 100%;
  	background-color: #eee;
	box-shadow: inset 0 0 0 2px #eee;
    transition: height 0.3s;
}
 
.dotstyle-fillup li.currentDot a::after {
    height: 100%;
}

.visited{
	border-radius:50%;
	background-color: #444;
	background-color: rgba(68,68,68,0.8);
	box-shadow: inset 0 0 0 2px #444;
}

/*End Dot Navigation*/


@media (min-width: 0px) and (max-width: 865px) {
	
.radioForm {
	
	position:relative;
    float:left;
    text-align: left;
    box-shadow: 0px 2px 8px rgba(20, 20, 20, 0.3);
  
    margin:50px 60px 25px 60px;
	
	line-height: 1.4;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:50px;
	padding-left:25px;
	border-radius: 25px;
    color:black;
	background-color:rgba(255, 255, 255, 0.9);
	/*margin-bottom:25px;*/
	width:50%;
	max-width: 350px;
	/*border-style: solid;*/
	
	/*float:left;
	display:block;
	position:relative;
	margin:20px 60px 25px 40px;
	text-align:left;
	line-height: 1.4;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:25px;
	border-radius: 25px;
  
	background-color:rgba(255, 255, 255, 0.9);
	
	width:50%;
	max-width: 350px;
	
	box-shadow: 0px 2px 8px rgba(20, 20, 20, 0.3);*/
	
  
	
}	
	
	
	
.triangle-bottomM {
 position:relative;
 float:left;
 text-align: left;
box-shadow: 0px 2px 8px rgba(20, 20, 20, 0.3);
position:relative;
margin:20px 60px 25px 40px;
	


	
	line-height: 1.4;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:50px;
	padding-left:25px;
	border-radius: 25px;
    color:black;
	background-color:rgba(255, 255, 255, 0.9);
	/*margin-bottom:25px;*/
	width:50%;
	max-width: 350px;
	/*border-style: solid;*/
	
}	
	
	

.recTitle p {
	/*color:#AA1D2D;*/
	color:black;
	font-weight: bold;
 	font-size: 1.2em;
	
  	margin-left:60px;
	padding: 0px;
	padding-top:10px;	
	
}

	
	.rightStairs {
	position:relative;
	display:block;
	float:none;
	
		border-top-left-radius: 25px;
		border-top-right-radius: 25px;
		
	height: 600px; 
	width:300px;
	/*width: 50%;*/
    margin: 0 auto;	
		
	/*background-color: #E3E2D8;*/
	/*background-color:rgba(73, 127, 170, 0.8);*/
	}
#replayIcon{
	margin: 20px auto;
	height:100px;
	width:100px;
	padding:0;
	list-style: none;
	display:inline-block;
	background:url(../img/replayBtn.png) no-repeat;
	
}
	
.lastStairs {
	
	
	
	position:relative;
	display:block;
	float:none;
	margin-bottom: 25px; 
	
	height: 600px; 
	width:300px;
	margin-top:25px;
    margin: 0 auto;	
	margin-bottom: 20px; 	
	/*background-color: #D41A1C;*/
	
	 /*background-color:rgba(255, 255, 255, 0.9);
	 box-shadow: -2px 5px 5px black;
	-moz-box-shadow: -2px 5px 5px black;
	-webkit-box-shadow:: -2px 5px 5px black;*/
	
	
}

#page6 .pageBody{
	
	height:734px;
	background:url(../img/bg7.jpg);
	/*background-position:-400px 0px;*/
	background-size:cover;
	background-position:center; 
	
}	
	
#page7 .pageBody{
	height:734px;
	background:url(../img/bg8.jpg);
	background-size:cover;
	background-color:white;
	background-repeat: no-repeat;
	background-position:center;
}	
	
#page1 .pageBody{
	height:auto;
	background:url(../img/bg1.jpg);
	background-size:cover;
	
	background-position:-400px 0px;
}
	
/*#page1 .pageBody {
	height:734px;
	background:url(../img/OG.jpg);
	background-size:cover;
	background-color:white;
	background-repeat: no-repeat;
	background-position:-300px 450px;
}*/
.stairsImg {
	margin-top:40px;
	height:500px;
	width:auto;
	margin-bottom: 20px;
}
	
	
	
	
	h3{
		margin:0 20px 0px 20px;
	}
	
	#header{
		margin:60px auto -20px auto;
	}
	
	#content{
		position:relative;
		display: inline-block;
		margin-top:0px;
		padding:0;
		width:100%;
		min-height:300px;
		background-color:rgba(0,0,0,0.6);
	}
	
	#myInstructions{
		top:117px;
		left:20px;
		height:auto;
		width:calc(100% - 80px);
	}

	.pageBody{
		width:calc(100% - 40px);
	}
	
	.popUp {
		top:0px;
	}
	.yellowMe {
		color:yellow;
		
	}
	.leftText{
		padding:10px;
		width:calc(100% - 20px);
		max-width: none;
	}
	
	.triangle-bottom {
    position:relative;
    display:block;
	margin-bottom:100px; 
	margin: 50px 30px;
	float:none;
	text-align:left;
	padding-left:20px;
	padding-right:10px;
	clear:both;
	width:calc(100% - 75px);
	max-width: none;
	line-height: 1.4;	
		
	
}
	
	
	.radioForm{
		
		position:relative;
        
	
   
	    margin-bottom:100px; 
		
	    margin: 40px 30px;
		float:none;
		display:block;
		text-align:left;
		padding-left:20px;
		padding-right:10px;
		clear:both;
		width:calc(100% - 75px);
		
		max-width: none;
		
		line-height: 1.4;
		
		
		
	}
	.hide {
		
		display:none;
}
	/*#radioForm1, #radioForm2{
		width:calc(100% - 75px);
		
		max-width: none;
	}*/
	.expectationBox {
		
		
		
	}
	.checks{
		text-indent: 25px;
		margin-left:-15px;
	}	
	
	.bubblText{
		
		
		
		
		/*width: calc(100% - 70px);
		display:block;
		float:none;*/
		
	}

	.p1{
		position:relative;
		margin-top:0px;
		margin-left:0px;
	}

	.p2{
		position:relative;
		margin-top:0px;
		margin-left:0px;
	}

	.p3{
		position:relative;
		margin-top:0px;
		margin-left:0px;
		margin-bottom:50px;
	}
	
	.p4{
		position:relative;
		margin-bottom:30px;
	}
	
	#myReferences {
		margin-top:50px;
		margin-left:calc(10% + 3em);
		width:calc(80% - 3em);
		max-width:800px;
		color:black;
		word-wrap:break-word;
		word-break:normal;
	}
	
	.nextBtn{
		position:fixed;
		right:-12px;
		top:calc(50% - 15px);
		background-color:seashell;
		width:45px;
		height:75px;
		border-radius: 25%;
	}

	.prevBtn{
		position:fixed;
		/*left:2px;*/
		top:calc(50% - 15px);
		width:45px;
		height:75px;
		left:-15px;
		border-radius: 25%;
		cursor: pointer;
	}
	
/*.theLadder img{
	
	height:100%; 
	margin-top:10px;
	margin-right:12px; 
	width:auto; 
	float:right;
	
	
	
}*/
.icon2 img, .icon4 img, .icon6 img, .icon8 img{
	
	


	
	/*z-index: 10;*/
}
#page0 .pageBody, #page1 .pageBody,#page2 .pageBody,#page3 .pageBody,#page4 .pageBody,#page5 .pageBody,#page6 .pageBody,#page7 .pageBody,#page8 .pageBody,#page9 .pageBody{
	height:auto;
	/*background:url(../img/cliff1.jpg);
	background-size:cover;*/
	
}	
	
.theLadder {
	
	position:absolute;
	margin: 0 auto;
    left: 0;
    right: 0;
	top:50px; 
	/*width:auto;
	height:350px;
	width: 300px; 
	border-radius: 25px;
    background-color:rgba(255, 255, 255, 0.9);*/
	z-index:10;
	
}
	.theLadder .closeBtn {
	
	visibility: visible;
}

	
	
}

/*_____________↓Pulse Animation _________*/





